Не могу удалить Adobe Reader чтобы поставить более старую версию пишет что нельзя удалить пакет не исправный

Не могу удалить Adobe Reader чтобы поставить более старую версию пишет что нельзя удалить пакет не исправный

Удали папку с Ридером вручную, очисти корзину и почисти CCleaner ом реестр.

У меня такая же проблема. Пробовала удалять через удаление программ, удалять папку с программой. Все без толку. Что делать не знаю.